apache camel 1.3.0 vulnerabilities and exploits

(subscribe to this query)